Tarkennettu haku
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Source: lua5.2  ]

Paketti: liblua5.2-dev (5.2.4-1.1 ja muut)

Links for liblua5.2-dev

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti lua5.2:

Ylläpitäjät:

External Resources:

Samankaltaisia paketteja:

Development files for the Lua language version 5.2

Lua is a powerful, light-weight programming language designed for extending applications. The language engine is accessible as a library, having a C API which allows the application to exchange data with Lua programs and also to extend Lua with C functions. Lua is also used as a general-purpose, stand-alone language through the simple command line interpreter provided.

This package contains developer resources for using the Lua library. Install it if you are developing programs which use the Lua C API.

Tagit: Software Development: Kirjastot, Role: Development Library

Muut pakettiin liblua5.2-dev liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi liblua5.2-dev

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Versio Paketin koko Koko asennettuna Tiedostot
amd64 5.2.4-1.1+b2 132.7 kt866.0 kt [tiedostoluettelo]
arm64 5.2.4-1.1+b2 364.7 kt2,161.0 kt [tiedostoluettelo]
armel 5.2.4-1.1+b2 124.1 kt640.0 kt [tiedostoluettelo]
armhf 5.2.4-1.1+b2 121.8 kt535.0 kt [tiedostoluettelo]
i386 5.2.4-1.1+b2 151.2 kt778.0 kt [tiedostoluettelo]
mips 5.2.4-1.1+b2 155.8 kt883.0 kt [tiedostoluettelo]
mips64el 5.2.4-1.1+b2 163.8 kt1,295.0 kt [tiedostoluettelo]
mipsel 5.2.4-1.1+b2 159.1 kt883.0 kt [tiedostoluettelo]
ppc64el 5.2.4-1.1+b2 137.3 kt989.0 kt [tiedostoluettelo]
s390x 5.2.4-1.1+b2 129.4 kt956.0 kt [tiedostoluettelo]